
.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 304px;
    height: 382px;
    padding:0;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  302px;
    height: 380px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 288px;
    height: 46px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 300px;
    height: 20px;
    cursor: pointer;
    z-index:100;
    background: #E3E3E3 url(btn_next.gif) no-repeat 50% 50%;
     filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    opacity: 0.85;
    border-top:solid 1px #A2A2A2;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
 filter: alpha(opacity=96);
    -moz-opacity: 0.96;
    opacity: 0.96; background-color:#A1A1A1;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active,.jcarousel-skin-tango .jcarousel-prev-vertical:active  {
 background-color:#4D4D4D
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    height:0
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 22px;
    cursor: pointer; border-bottom:solid 1px #A2A2A2;
    z-index:100;
    background: #E3E3E3 url(btn_prev.gif) no-repeat 50% 50%;
       filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    opacity: 0.85;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-vertical:active {
   filter: alpha(opacity=96);
    -moz-opacity: .096;
    opacity: 0.96;background-color: #D0D0D0
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    height:0
    
}


